.indicators {
  display: none;
}

.bi.bi-filetype-pdf {
  height: 0;
}



[title]:hover::before {
  border-color: transparent;
  }

.mod_edocman_document-list .document .document-details .title {
  font-size: inherit !important;
  color: inherit !important;
  }

.mod_edocman_document-list .document .document-details .title:hover {
  color: inherit !important;
}